<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title></title>
		<style>
			@font-face {
				font-family: 'test-font';
				src: url('FINAL/myfont.otf')
			}
			body {
				font-family: 'test-font';
				font-size: 100px;
			}
			#upper {
				text-transform: uppercase;
			}
			.corp10 {line-height: 1.2em; font-size: 10pt}
			.corp11 {line-height: 1.2em; font-size: 11pt}
			.corp12 {line-height: 1.2em; font-size: 12pt}
			.col { width: 15cm; margin-bottom: 2em; }
		</style>
	</head>
	<body contenteditable >
		<div class="col corp10" id="lower">
			10pt - La Silicon Valley a maintenant les yeux ouverts, au moins partiellement: les réseaux sociaux ont mené à une fragmentation de la conscience col- lective, à des réalités parallèles dans lesquelles sont enfermés les utilisateurs d'un réseau qui étend ses tentacules de plus en plus profondément dans la matière. La Vallée brandit désormais sa bonne volonté comme un étendard. Facebook et Twitter annoncent des modérations tous azimuts. Jusqu'alors partisans du laisser-faire, arguant depuis toujours de leur rôle de plateforme et non de média - ce qui leur a permis des années durant d'ignorer leurs responsabilités tant en termes de droits d'au- teur que de contenu éditorial - les réseaux sociaux déploient désormais les armées à leur disposi- tion - turcs mécaniques et intelligences artificielles qui se nourrissent du travail des premiers - pour détecter, indiquer et souvent éradiquer appels à la haine, violence, racisme, obscénité, diffamations, mensonges, fausses rumeurs, complots, théories non fondées sur une démarche scientifique, pho- tomontages, deep fakes, atteinte à l'ordre public, spam, troll et autres créatures mystiques. Au point que l'élection présidentielle suivante, perdue par le Président sortant, voit surgir le spectre d'une menace inverse: celle que les plateformes, cette fois verrouillées contre tout risque d'ingérence externe, aient elles-mêmes instrumentalisé leur plateforme pour imposer leur vision du monde, censurant les contenus qui gênaient leurs vues démocrates. Lorsque Glenn Greenwald, le journaliste qui a orchestré les révélations d'Edward Snowden, démis- sionne du magazine d'investigation qu'il a lui-même fondé au motif que la rédaction aurait censuré un article potentiellement dommageable au candidat démocrate à quelques jours de l'élection, Twitter à son tour censure le journaliste, l'empêchant d'utili- ser son compte pour promouvoir son enquête

		</div>
		<div class="col corp11" id="lower">
			11pt - La Silicon Valley a maintenant les yeux ouverts, au moins partiellement: les réseaux sociaux ont mené à une fragmentation de la conscience col- lective, à des réalités parallèles dans lesquelles sont enfermés les utilisateurs d'un réseau qui étend ses tentacules de plus en plus profondément dans la matière. La Vallée brandit désormais sa bonne volonté comme un étendard. Facebook et Twitter annoncent des modérations tous azimuts. Jusqu'alors partisans du laisser-faire, arguant depuis toujours de leur rôle de plateforme et non de média - ce qui leur a permis des années durant d'ignorer leurs responsabilités tant en termes de droits d'au- teur que de contenu éditorial - les réseaux sociaux déploient désormais les armées à leur disposi- tion - turcs mécaniques et intelligences artificielles qui se nourrissent du travail des premiers - pour détecter, indiquer et souvent éradiquer appels à la haine, violence, racisme, obscénité, diffamations, mensonges, fausses rumeurs, complots, théories non fondées sur une démarche scientifique, pho- tomontages, deep fakes, atteinte à l'ordre public, spam, troll et autres créatures mystiques. Au point que l'élection présidentielle suivante, perdue par le Président sortant, voit surgir le spectre d'une menace inverse: celle que les plateformes, cette fois verrouillées contre tout risque d'ingérence externe, aient elles-mêmes instrumentalisé leur plateforme pour imposer leur vision du monde, censurant les contenus qui gênaient leurs vues démocrates. Lorsque Glenn Greenwald, le journaliste qui a orchestré les révélations d'Edward Snowden, démis- sionne du magazine d'investigation qu'il a lui-même fondé au motif que la rédaction aurait censuré un article potentiellement dommageable au candidat démocrate à quelques jours de l'élection, Twitter à son tour censure le journaliste, l'empêchant d'utili- ser son compte pour promouvoir son enquête

		</div>
		<div class="col corp12" id="lower">
			12pt - La Silicon Valley a maintenant les yeux ouverts, au moins partiellement: les réseaux sociaux ont mené à une fragmentation de la conscience col- lective, à des réalités parallèles dans lesquelles sont enfermés les utilisateurs d'un réseau qui étend ses tentacules de plus en plus profondément dans la matière. La Vallée brandit désormais sa bonne volonté comme un étendard. Facebook et Twitter annoncent des modérations tous azimuts. Jusqu'alors partisans du laisser-faire, arguant depuis toujours de leur rôle de plateforme et non de média - ce qui leur a permis des années durant d'ignorer leurs responsabilités tant en termes de droits d'au- teur que de contenu éditorial - les réseaux sociaux déploient désormais les armées à leur disposi- tion - turcs mécaniques et intelligences artificielles qui se nourrissent du travail des premiers - pour détecter, indiquer et souvent éradiquer appels à la haine, violence, racisme, obscénité, diffamations, mensonges, fausses rumeurs, complots, théories non fondées sur une démarche scientifique, pho- tomontages, deep fakes, atteinte à l'ordre public, spam, troll et autres créatures mystiques. Au point que l'élection présidentielle suivante, perdue par le Président sortant, voit surgir le spectre d'une menace inverse: celle que les plateformes, cette fois verrouillées contre tout risque d'ingérence externe, aient elles-mêmes instrumentalisé leur plateforme pour imposer leur vision du monde, censurant les contenus qui gênaient leurs vues démocrates. Lorsque Glenn Greenwald, le journaliste qui a orchestré les révélations d'Edward Snowden, démis- sionne du magazine d'investigation qu'il a lui-même fondé au motif que la rédaction aurait censuré un article potentiellement dommageable au candidat démocrate à quelques jours de l'élection, Twitter à son tour censure le journaliste, l'empêchant d'utili- ser son compte pour promouvoir son enquête
		</div>
	</body>
</html>
